﻿/* PAGE WIDTH CHANGES */
.page {
    width: 960px;
}

.transactions-gridview-width {
    width: 960px;
}
/* HEADER CHANGES - TABLET IS ONLY WIDTH */
.headertop {
    width: 960px;
    border-bottom: 0px solid lightgrey;
}

.header #head-logo {
    width: 960px;
}

.header #head-navigation {
    width: 960px;
}

.adminNavButton { float: left; background-color:#fff;  }

/* CONTENT SECTIONS */
.main {
    width: 960px;
}

.container-wrapper {
    width: 600px;
}

#donate-wrapper .container-wrapper {
    width: 960px;
}

#footer {
    width: 960px;
}

/* MAST HEAD AREA - THIS IS FOR SAMPLE */
.mastarea {
    height: 300px;
}

    .mastarea img {
        height: 280px;
    }

.mainvideo {
    float: left;
    width: 535px;
}

.rightofvideo {
    float: right;
    margin-right: 10px;
    width: 390px;
    height: 270px;
    padding: 5px;
}

/* HIDE or UNHIDE SECTIONS - */
.nophone {
    display: block;
}

.notablet {
    display: block;
}

.phoneonly {
    display: none;
}

.tabletonly {
    display: none;
}

.no-computer {
    display: none;
}

.homecircles {
    height: 200px;
    overflow: hidden;
}

#quicknav {
    width: 180px;
    height: 20px;
    display: block;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    font-size: 14px;
    line-height: 20px;
    text-decoration: none;
    text-align: center;
    float: left;
    margin: 10px;
}

.stylishbullet {
    width: 18px;
    height: 18px;
    display: inline-block;
    border-radius: 12px;
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    -khtml-border-radius: 12px;
    font-size: 8px;
    line-height: 18px;
    text-decoration: none;
    text-align: center;
    margin: 0px;
}

.stylish30 {
    width: 40px;
    height: 40px;
    display: block;
    border-radius: 30px;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    -khtml-border-radius: 30px;
    font-size: 12px;
    line-height: 40px;
    text-decoration: none;
    text-align: center;
    float: left;
    margin: 10px;
}

.stylish40 {
    width: 60px;
    height: 60px;
    display: block;
    border-radius: 40px;
    -moz-border-radius: 40px;
    -webkit-border-radius: 40px;
    -khtml-border-radius: 40px;
    font-size: 12px;
    line-height: 60px;
    text-decoration: none;
    text-align: center;
    float: left;
    margin: 10px;
}

.stylish66 {
    width: 100px;
    height: 100px;
    display: block;
    border-radius: 66px;
    -moz-border-radius: 66px;
    -webkit-border-radius: 66px;
    -khtml-border-radius: 66px;
    font-size: 20px;
    line-height: 100px;
    text-decoration: none;
    text-align: center;
    float: left;
    margin: 10px;
}

.stylish200 {
    width: 279px;
    height: 279px;
    display: block;
    border-radius: 186px;
    -moz-border-radius: 186px;
    -webkit-border-radius: 186px;
    -khtml-border-radius: 186px;
    font-size: 32px;
    line-height: 279px;
    text-decoration: none;
    text-align: center;
    float: left;
    margin: 10px;
}

.stylish300 {
    width: 450px;
    height: 450px;
    display: block;
    border-radius: 300px;
    -moz-border-radius: 300px;
    -webkit-border-radius: 300px;
    -khtml-border-radius: 300px;
    font-size: 32px;
    line-height: 450px;
    text-decoration: none;
    text-align: center;
    vertical-align: middle;
    float: left;
    margin: 10px;
}

.zbox .header {
    background: url(/images/zbox/ZB_top.png);
    height: 45px;
}

.zbox .footer {
    background: url(/images/zbox/ZB_bottom.png);
}

.zbox .mid {
    background: url(/images/zbox/ZB_repeat.png);
    margin-top: 45px;
}

.zbox .midWave {
    background: url(/images/zbox/ZB_wave.png);
    height: 25px;
}

.fivecol-width {
    width: 320px;
}

.fivecol-left-gutter {
    margin-left: 10px;
}

.no-phone {
    display: inline;
}

.mobile-phone {
    display: none;
}

.tile-gutter-left {
    margin-left: 20px;
}

.margin-left {
    margin-left: 0px;
}

.tile-small-width {
    width: 320px;
}

.tile-small-content-width {
    width: 318px;
}

.tile-large-defaultYW-width {
    width: 360px;
}

.tile-large-defaultYW-content-width {
    width: 358px;
    height: 100%;
}

.tile-small-generic-width {
    width: 280px;
}

.tile-small-generic-content-width {
    width: 278px;
    height: 136px;
}

.tile-small-siteHome-width {
    width: 280px;
    height: 144px;
}

.tile-small-siteHome-content-width {
    width: 278px;
    height: 136px;
}

.tile-large-aboutGB-width {
    width: 600px;
}

.tile-large-aboutGB-content-width {
    width: 598px;
}

.tile-small-aboutGB-width {
    width: 336px;
}

.tile-small-aboutGB-content-width {
    width: 334px;
    height: 146px;
}

.tile-large-atwork-width {
    width: 600px;
}

.tile-large-atwork-content-width {
    width: 598px;
    height: 581px;
}

.tile-large-atwork-content-block-left {
    float: left;
    margin-left: 20px;
}

.tile-large-atwork-content-block-right {
    float: left;
    margin-left: 60px;
}

.tile-large-atwork-content {
    font-size: 16px;
    font-weight: bold;
}

.tile-large-atwork-platform {
    width: 598px;
    height: 725px;
}

.tile-large-atwork-platform-image {
    border: none;
}

.tile-small-atwork-platform-content-container {
    width: 334px;
}

.tile-small-atwork-platform-content-box-title {
    width: 334px;
}

.tile-small-atwork-platform-content-box {
    width: 332px;
    height: 725px;
}

.tile-small-atwork-platform-content-item-text-container {
    width: 275px;
}

.element-text-container {
    width: 300px;
    float: left; margin-left: 10px; margin-bottom:8px;
    font-size: 11px; line-height:14px;
}
    .element-text-container a {
        font-size: 14px;
    }

.programsearch {
    width: 290px;
    height: 130px;
}

/* registration welcome page */
.regwelcome-right-col {
    width: 580px;
    margin-left: 20px;
}

.regwelcome-space-between-tiles {
    margin-left: 10px;
}

/* Search Pages */
.search-textbox {
    float: left;
}

/* Redeem Page */
.program-code-search {
    height: 100%;
    width: 280px;
    margin-left: 10px;
}

/* site home page */
.sitehome-left-tile-large {
    width: 360px;
}

.sitehome-right-tile {
    width: 280px;
}

.sitehome-right-tile-content {
    width: 278px;
    height: 136px;
}

.sitehome-right-tile-footor {
    width: 280px;
}

.sitehome-left-tile {
    width: 360px;
    height: 360px;
}


/* Sample Web Pages */
.tile-sample-pages {
    height: 285px;
}

.tile-sample-pages-gutter {
    margin-right: 82px;
}

.tile-sample-pages-gutter-lastCol {
    margin-right: 0px;
}

/* Sales Pages */
.box-left-inner {
    margin: 0px auto;
    width: 430px;
}

.box-left-header {
    font-size: 20px;
    font-weight: bolder;
}

.tile-salespages-right {
    width: 334px;
}

.salespage-eb-left-tile {
    width: 600px;
}

.salespages-right-main-title {
    font-weight: bolder;
    font-size: 20px;
}

.salespages-left-content-box {
    width: 598px;
    height: 514px;
}

.tile-salespages-right-imgbox-no-wrapper {
    width: 340px;
}

.tile-salespages-right-imgbox {
    width: 334px;
    height: 109px;
}

.salespages-ri-left-context-box {
    width: 598px;
    height: 400px;
}

.salespages-eb-left-context-box {
    width: 558px;
    padding:20px;
}



.salespages-pi-left-context-box {
    width: 598px;
    height: 575px;
}

.salespages-dm-left-context-box {
    width: 598px;
    height: 552px;
}

.salespages-go-left-content-box {
    width: 598px;
    height: 514px;
}



.salespages-left-context-text {
    font-size: 14px;
}

.salespages-sp-page-name {
    font-size: 18px;
    font-weight: bolder;
}


/* your world - how it works */
.yourworld-how-it-works-tile-large-content {
    width: 598px;
    height: 620px;
}

.yourworld-how-it-works-3by-column {
    width: 180px;
}

.yourworld-how-it-works-3by-column-gutter {
    margin-left: 15px;
}

.yourworld-how-it-works-col-header {
    font-size: 16px;
    font-weight: bolder;
}

.yourworld-how-it-works-col-item-header {
    font-size: 14px;
    font-weight: bold;
    font-style: italic;
}

.yourworld-how-it-works-3by-column-topmargin {
}

.yourworld-how-it-works-FAF-tile-large-content {
    width: 598px;
    height: 680px;
}

/* your world - my companies */
.yourworld-mycompanies-left-tile {
    width: 360px;
}

.yourworld-mycompanies-left-tile-content {
    width: 358px;
    height: 146px;
}

.yourworld-mycompanies-right-tile-large {
    width: 600px;
}

.yourworld-mycompanies-right-tile-large-content {
    width: 598px;
    height: 725px;
}

.yourworld-mycompanies-search-box {
    height: 65px;
    padding-left: 10px;
    background-color: rgb(205, 233, 250);
}

/* Company pages*/
.company-right-tile {
    width: 280px;
    height: 100%;
}

.company-right-tile-content-box {
    width: 278px;
    height: 136px;
}

.company-left-col {
    width: 590px;
}

.company-left-tile {
    width: 590px;
}

.company-left-tile-content-box {
    width: 588px;
}

.company-right-col-1-up {
    width: 340px;
}

.company-right-col-1-up-tile {
    width: 340px;
}

.company-right-col-1-up-tile-content-box {
    width: 338px;
    height: 136px;
}

.company-donation-matching-right-image {
    width: 338px;
}

.company-enrollment-box {
    width: 920px;
}

.company-enrollment-box-content {
    width: 918px;
}

.company-enrollment-box-intro {
    width: 800px;
}

.company-enrollment-form {
    width: 642px;
}

.company-enrollment-form-content {
    width: 640px;
}

.company-enrollment-form-labels {
    width: 310px;
}

.company-enrollment-footer-height {
    height: 20px;
}

fieldset {
    border-style: none;
    border-color: inherit;
    border-width: 0px;
    width: 384px;
}

.company-gutter-between-columns {
    margin-left: 20px;
}

.company-gutter-between-tiles-1up {
}

.company-gutter-between-tiles-2up {
    margin-left: 10px;
}

.company-nextsteps-gutter-between-columns {
    margin-left: 0px;
}

.company-nextsteps-left-tile {
    width: 360px;
}

.company-nextsteps-left-tile-content {
    width: 358px;
}

.company-nextsteps-left-toptext {
    width: 240px;
}

.company-payrollinfusion-left-image {
}

/* HOME SLIDESHOW */
.homeherowrapper {
    height: 370px;
    overflow: hidden;
}

#home-hero-slideshow {
    height: 360px;
    overflow: hidden;
}
    /*#home-hero-slideshow img{max-height: 360px !important; max-width: 360px !important; } */
    #home-hero-slideshow img {
        width: 360px !important;
    }

#home-hero {
    height: 360px;
}

#heroslidenav {
    top: 340px;
}

#heroslidenav {
    z-index: 50;
    position: absolute;
    top: 300px;
    left: 30px;
}

    #heroslidenav a {
        font-weight: bold;
        font-size: 10px;
        height: 13px;
        width: 12px;
        padding: 2px 0 0 4px;
        color: #333333;
        background: #333333;
        display: block;
        float: left;
        margin-left: 7px;
        text-decoration: none;
    }

        #heroslidenav a.activeSlide {
            font-weight: bold;
            font-size: 11px;
            height: 13px;
            width: 11px;
            padding: 2px 0 0 4px;
            color: #FFF;
            background: #FFF;
        }

        #heroslidenav a:focus {
            outline: none;
        }

/* MyGiveBack Home */
.balance-ctrl-layout {
    width: 728px;
    float: right;
}

.balance-rowone {
   
    width: 650px;
}

    .balance-rowone .column-one {
        width: 250px;
        height: 100%;
        padding-left: 20px;
        padding-top: 15px;
        margin-right: 0px;
        float: left;
    }

    .balance-rowone .column-two {
        width: 250px;
        height: 100%;
        padding-left: 20px;
        padding-top: 15px;
        margin-right: 0px;
        float: left;
    }

.mygiveback-home-chart-container {
    width: 250px;
   
    padding-left: 20px;
    padding-top: 15px;
    margin-right: 0px;
    float: right;
}

.mygiveback-home-col2-separator {
    margin-left: 50px;
}

.mygiveback-home-trans-scroll {
    width: 680px;
    overflow: auto;
    overflow-y: hidden;
    margin-left:20px;

}

.wrappergivinghistory {
    height: 400px;
    margin-top: 20px;
    margin-left: 20px;
}
/* YourWorld/HowItWorks */
.howitworks-left-box {
    width: 600px;
}

.howitworks-left-box-content {
    width: 598px;
    height: 100%;
}

.howitworks-right-col-top-space {
}
/*SetUp wizard style*/
.wizard-size {
    width:957px;
}

/* MyGiveBack Fund Your Foundation */
.mygiveback-fundyourfoundation-event-tile {
    float: left;
    width: 275px;
}

.mygiveback-fundyourfoundation-event-tile-gutter {
    margin-left: 50px;
}

.MyCauseActionsContainer {
    width: 730px;
    height: 240px;
}

/* Program Pages */
.redeemNextPage-col-3-up-tile {
    width: 280px;
}

.redeemNextPage-col-3-up-tile-content-box {
    width: 278px;
    height: 320px;
}

.redeemNextPage-gutter-between-tiles-3up {
    margin-left: 30px;
}

/* How It Woks NPO */
.npoPage-col-1-up-tile {
    width: 340px;
}

.npoPage-col-1-up-tile-content-box {
    width: 338px;
    height: 136px;
}

.npoPage-col-1-up-gutter {
    margin-left: 30px;
}


/* Shopping Success page*/
.shopping-site-image {
    width: 538px;
    /*height:431px;*/
}

.shopping-num1 {
    width: 41px;
    /*height:42px*/
}

/*Donate page Confirm & Donate image*/
.Donate-confirm {
    width: 418px;
    /*height:272px;*/
}

.Donate-confirm-tile {
    width: 960px;
    height: 100%;
}

.donate-confirm-round-bottom {
    width: 958px;
}

/*White label account page */
.left-tile {
    width: 440px;
    float: left;
    margin-right: 20px;
    margin-top: 20px;
    height: 310px;
}

.middle-tile {
    border-left: 1px solid #000;
    border-right: 1px solid #000;
    width: 220px;
    height: 310px;
    float: left;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 20px;
}

.right-tile {
    width: 200px;
    float: left;
    margin-left: 20px;
    padding-top: 20px;
}

.landing-image {
    width: 636px;
    height: 202px;
}

.login-panel {
     width: 300px;
    height: 202px;
}
.login-panel-chanel {
     width: 230px;
    height: 202px;
}
.program-image {
    width: 364px;
    height: 232px;
}

.getMore-image {
    width: 168px;
    height: 339px;
}

.company-image {
    width: 365px;
    height: 232px;
}

.givingCommunity-image {
    width: 365px;
    height: 230px;
}

congrats-image {
    width: 347px;
    height: 232px;
}

.congrats-padding {
    padding: 40px 20px 20px 20px;
}

.companyBottomRight-firstImage {
    width: 240px;
}

.companyBottomRight-secondImage {
    width: 220px;
}

.company-first-charity {
    width: 95px;
    height: 119px;
}

.company-second-charity {
    width: 120px;
    height: 94px;
}

.company-third-charity {
    width: 100px;
    height: 37px;
}

.company-fourth-charity {
    width: 120px; /*height:94px;*/
}



.program-font-padding {
    padding: 40px 20px 20px 20px;
}

.program-font {
    font-size: 14px;
    line-height: 18px;
}

.givingCommunity-padding {
    padding: 20px 20px 20px 20px;
}

.givingCommunity-font1 {
    font-size: 14px;
}

.givingCommunity-font2 {
    font-size: 16px;
}

.facebook-image {
    width: 97px;
    height: 128px;
}

.account-charity-image {
    width: 120px;
    height: 120px;
}

.account-contentbox-image1 {
    width: 78px;
    height: 82px;
}

.account-contentbox-image2 {
    width: 90px;
    height: 115px;
}

.account-contentbox-image3 {
    width: 118px;
    height: 90px;
}

.account-contentbox-image4 {
    width: 105px;
    height: 80px;
}

.content-box {
    width: 24.3%;
}

.content-box-allocation{
    width: 48%;
    float:left;
     border-left:1px solid #3e7a93; 
 border-right:1px solid #3e7a93; 
 border-bottom:1px solid #3e7a93; 
 height:120px;
}



.content-box-border-right {
    width:30%;
    float:left;
    border-right:1px solid #666;
    padding:10px 15px;
    height:250px;
}
.content-box-border-none {
    width:30%;
    float:left;
    border-right:0px solid #666;
    padding:10px 15px;
     height:250px;
}
.image-width {
    width: 90%;
}

.account-content-box-gutter {
    margin-left: 5px;
}

.account-left-tile {
    width: 33%;
}

.account-middle-tile {
    border-left: 1px solid #000;
    border-right: 1px solid #000;
    width: 33%;
    height: 300px;
}

.account-right-tile {
    width: 33%;
}


/* added by Miriam */
.company-header-box {
    width: 960px;
}



.company-left {
    width: 458px;
    border-right: 1px solid #000;
}

.company-right {
    width: 500px;
}

.company-left-chanel {
    width: 478px;
    border-right: 1px solid #000;
    float:left;
}

.company-right-chanel {
    width: 480px;
    float:left;
}

.signup-left {
    width: 450px;
}

.signup-right {
    width: 450px;
    border-left: 1px solid #000;
}

.getmore-left {
    width: 480px;
    height: 140px;
}

.getmore-right {
    width: 475px;
    border-left: 1px solid #000;
    height: 140px;
}

.program-left {
    width: 478px;
    border-right: 1px solid #000;
}
.program-right {
    width: 479px;
}
.program-right-chanel {
    width: 510px;
      float:left;
}


.program-left-chanel {
    width: 445px;
    border-right: 1px solid #000;
    float:left;
}

.programbox {
    height: 160px;
    border-top: 1px solid #000;
    padding: 5px 10px 10px 10px;
}
.programbox-chanel {
    height: 195px;
    border-top: 1px solid #000;
    padding: 5px 10px 10px 10px;
}
.programbox-medhq {
    height: 230px;
    border-top: 1px solid #000;
    padding: 5px 10px 10px 10px;
}

.programbox-noborder {
    height: 160px;
    border-top: 0px solid #000;
    padding: 5px 10px 10px 10px;
}

.programbox-double {
    height: 320px;
    border-top: 1px solid #000;
    padding: 5px 10px 10px 10px;
}

.programbox-forbes {
    height: 170px;
    border-top: 1px solid #000;
    padding: 5px 10px 10px 10px;
}

.programbox-double-forbes {
    height: 340px;
    border-top: 1px solid #000;
    padding: 5px 10px 10px 10px;
}

.programbox-double-stanley {
   
    border-top: 1px solid #000;
    padding: 5px 10px 10px 10px;
}
.programbox-double-chanel {
    height: 505px;
    border-top: 1px solid #000;
    padding: 10px;
}

/*New Home Page April 2013*/

 .benefit-left {
            font-size: 18px;
            line-height: 22px;
            text-align: left;
            height: 132px;
            padding-top: 30px;
            width: 500px;
         
        }

        .benefit-right {
            font-size: 18px;
            line-height: 22px;
            text-align: right;
            height: 132px;
            padding-top: 30px;
            width: 500px;
            
        }

        /*platform page*/
        .content-elements {
    width: 330px;
    height: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px;
    border: 0px solid lightgrey;
float:right;
position:fixed;
}

        .platform-left-content-box {
    width: 558px;
    padding:20px;
    border: 1px solid lightgrey;
   
}

